@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);

* {
    font-family: 'Droid Arabic Kufi', serif;
}

.navbar-default {
    background: linear-gradient(135deg, #0039a2, #40a382) !important;
}

.navbar-default a {
    font-size: 14px;
    font-weight: 700;
    height: 60px;
}


@media (min-width: 768px) {
    .navbar-nav>li {
        float: right;
        padding: 15px 0px;
    }
    
     .localen .navbar-nav>li {
        float: left;
        padding: 15px 0px;
    }


}


.navbar {
    margin-bottom: 0;
}


.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #007b5e;
    background-color: transparent;
}


.nav>li>a {
    position: relative;
    display: block;
    padding: 17px 15px;

}

.navbar-default .navbar-nav>li>a {
    color: #fff
}

.carousel {
    margin-bottom: 20px;
}



.panel-default>.panel-heading {
    color: #333;
    /* background-color: #007b5e ; */
    background: linear-gradient(135deg, #0039a2, #40a382) !important;
    border-color: #ddd;

    text-align: center;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
}


























@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto+Condensed:400,400i,700,700i');

section {
    padding: 100px 0;
}

.details-card {
    background: #ecf0f1;
}

.card-content {
    background: #ffffff;
    border: 4px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}

.card-img {
    position: relative;
    overflow: hidden;
    border-radius: 0;
    z-index: 1;
}

.card-img img {
    width: 100%;
    height: auto;
    display: block;
}

.card-img span {
    position: absolute;
    top: 15%;
    left: 20%;
    background: #1ABC9C;
    padding: 6px;
    color: #fff;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transform: translate(-50%, -50%);
}

.card-img span h4 {
    font-size: 12px;
    margin: 0;
    padding: 10px 5px;
    line-height: 0;
}

.card-desc {
    padding: 1.25rem;
}

.card-desc h3 {
    color: #000000;
    font-weight: 600;
    font-size: 1.5em;
    line-height: 1.3em;
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0;
}

.card-desc p {
    color: #747373;
    font-size: 14px;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.5;
    margin: 0px;
    margin-bottom: 20px;
    padding: 0;
    font-family: 'Raleway', sans-serif;
}

.btn-card {
    background-color: #1ABC9C;
    color: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    padding: .84rem 2.14rem;
    font-size: .81rem;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    margin: 0;
    border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
    color: #fff;
}

.btn-card:hover {
    background: orange;
}

a.btn-card {
    text-decoration: none;
    color: #fff;
}

/* End card section */






















/* start footer */


@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#footer {
    background: #007b5e !important;
}

#footer h5 {
    padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color: #ffffff;
}

#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

#footer ul.social li {
    padding: 3px 0;
}

#footer ul.social li a i {
    margin-right: 5px;
    font-size: 25px;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

#footer ul.social li:hover a i {
    font-size: 30px;
    margin-top: -10px;
}

#footer ul.social li a,
#footer ul.quick-links li a {
    color: #ffffff;
}

#footer ul.social li a:hover {
    color: #eeeeee;
}

#footer ul.quick-links li {
    padding: 3px 0;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

#footer ul.quick-links li:hover {
    padding: 3px 0;
    margin-left: 5px;
    font-weight: 700;
}

#footer ul.quick-links li a i {
    margin-right: 5px;
}

#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

@media (max-width:767px) {
    #footer h5 {
        padding-left: 0;
        border-left: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
}


.text-white{
    color: #fff;
}

.teachers .media{
    background-color: #277a8e;
    padding: 5px;
    color : #fff;
    margin-bottom: 5px;
}
.teachers .media a{
    color : #fff;
}


.navbar-brand img{
    max-width:70px;
}


.breadcrumb>li {
    text-transform: capitalize;
}